.version.kuwait_news /* version checker */
{
	color: #0000E8;
	background-color: #092BB5;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #252525;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 960px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#ppu14791
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#pu14791
{
	width: 0.01px;
}

#u14791
{
	z-index: 4;
	width: 680px;
	position: relative;
	margin-right: -10000px;
}

#u14797-6
{
	z-index: 6;
	width: 497px;
	min-height: 63px;
	color: #FFFFFF;
	line-height: 53px;
	font-size: 48px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 70px;
}

#pamphletu14814
{
	z-index: 79;
	width: 0.01px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 706px;
	left: 70px;
}

#u14825
{
	z-index: 80;
	width: 257px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 14px;
}

#u14826
{
	position: absolute;
	width: 271px;
	border-color: #DEDEDE;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	top: -14px;
	left: -14px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u14826:hover
{
	border-color: #999999;
	margin: 0px;
}

#u14826.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #4C4C4C;
	background-color: rgba(0, 0, 0, 0.7);
	margin: 0px;
	-pie-background: rgba(0, 0, 0, 0.7);
}

#u14827-6
{
	z-index: 82;
	width: 237px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 14px;
}

#u14826:hover #u14827-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 14px -10000px 0px 0px;
}

#u14826.PamphletThumbSelected #u14827-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 14px -10000px 0px 0px;
}

#u14826.PamphletThumbSelected #u14827-6 p,#u14826.PamphletThumbSelected #u14827-6 span
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u14828
{
	z-index: 88;
	width: 50px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FF0000;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 221px;
}

#u14817
{
	position: absolute;
	width: 577px;
	top: -233px;
	left: -23px;
}

#u14817popup
{
	z-index: 89;
}

#u14818
{
	z-index: 90;
	width: 577px;
	height: 537px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14819
{
	z-index: 91;
	width: 576px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14819 img.shadow
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
}

#u14819_img
{
	margin-bottom: 212px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u14807-4
{
	z-index: 209;
	width: 148px;
	min-height: 38px;
	color: #FFFFFF;
	line-height: 12px;
	font-size: 10px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 887px;
	left: 498px;
}

#u14808
{
	z-index: 213;
	width: 191px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 48px;
}

#u14810
{
	z-index: 214;
	width: 44px;
	height: 44px;
	border-color: #000000;
	background-color: #29ABE2;
	-moz-border-radius: 22px;
	-webkit-border-radius: 22px;
	-khtml-border-radius: 22px;
	border-radius: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 24px;
}

#u14809-5
{
	z-index: 215;
	width: 191px;
	min-height: 43px;
	padding-top: 20px;
	padding-bottom: 5px;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 24px;
	text-align: right;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u14809-3
{
	padding-right: 20px;
	padding-left: 11px;
}

#ppu14799
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: 57px;
}

#pu14799
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 485px;
}

#u14799
{
	z-index: 16;
	width: 97px;
	position: relative;
}

#u14798-4
{
	z-index: 12;
	width: 96px;
	min-height: 38px;
	color: #000000;
	line-height: 12px;
	font-size: 10px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 9px;
	position: relative;
}

#u14802-61
{
	z-index: 18;
	width: 431px;
	min-height: 944px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u14802-4,#u14802-5,#u14802-9,#u14802-13,#u14802-14,#u14802-18,#u14802-19,#u14802-23,#u14802-24,#u14802-26,#u14802-28,#u14802-29,#u14802-33,#u14802-34,#u14802-38,#u14802-39,#u14802-41,#u14802-42,#u14802-46,#u14802-47,#u14802-51,#u14802-52,#u14802-56,#u14802-57,#u14802-58
{
	font-size: 14px;
	line-height: 20px;
	padding-right: 20px;
}

#u14802-59
{
	font-size: 13px;
	line-height: 18px;
	padding-right: 20px;
}

#u14838-4
{
	z-index: 95;
	width: 403px;
	min-height: 105px;
	color: #000000;
	line-height: 53px;
	font-size: 48px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 850px;
}

#u14836
{
	z-index: 93;
	width: 680px;
	margin-top: 39px;
	position: relative;
}

#u14839-108
{
	z-index: 99;
	width: 431px;
	min-height: 220px;
	color: #000000;
	margin-left: 70px;
	margin-top: 52px;
	position: relative;
}

#u14839-17
{
	font-size: 14px;
	line-height: 20px;
	padding-right: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	font-style: italic;
}

#u14839-27,#u14839-36,#u14839-44,#u14839-49,#u14839-66
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	font-style: italic;
}

#u14839-82,#u14839-90
{
	font-size: 14px;
	line-height: 20px;
	padding-right: 20px;
	padding-left: 21px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u14839-96
{
	font-size: 1px;
	line-height: 0px;
}

#u17339
{
	z-index: 200;
	width: 408px;
	min-height: 255px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u14827-2,#u14809,#u14802-2,#u14802-7,#u14802-11,#u14802-16,#u14802-21,#u14802-36,#u14802-44,#u14802-49,#u14802-54,#u14839-2,#u14839-4,#u14839-9,#u14839-19,#u14839-32,#u14839-46,#u14839-51,#u14839-68,#u14839-80,#u14839-84,#u14839-88,#u14839-92,#u14839-102
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u14839-6,#u14839-7,#u14839-11,#u14839-12,#u14839-14,#u14839-15,#u14839-23,#u14839-25,#u14839-26,#u14839-30,#u14839-34,#u14839-35,#u14839-39,#u14839-43,#u14839-48,#u14839-53,#u14839-57,#u14839-61,#u14839-65,#u14839-70,#u14839-72,#u14839-74,#u14839-76,#u14839-78,#u14839-86,#u14839-94,#u14839-95,#u14839-99,#u14839-100,#u14839-104,#u14839-105
{
	font-size: 14px;
	line-height: 20px;
	padding-right: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u14839-106
{
	font-size: 13px;
	line-height: 18px;
	padding-right: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#pu13987
{
	width: 0.01px;
	padding-bottom: 967px;
	margin-right: -10000px;
	margin-left: 679px;
}

#u13987
{
	z-index: 2;
	width: 88px;
	height: 966px;
	top: 0px;
	left: 679px;
}

#u11306
{
	z-index: 3;
	width: 88px;
	height: 55px;
	top: 496px;
	left: 679px;
}

#u15324
{
	z-index: 222;
	width: 78px;
	position: fixed;
	top: 505px;
	left: 685px;
}

#u15325
{
	z-index: 224;
	width: 35px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FF0000;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
}

#u15327
{
	z-index: 223;
	width: 35px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FF0000;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	left: 43px;
}

#pamphletu10438
{
	z-index: 225;
	width: 0.01px;
	height: 897px;
	padding-bottom: 16px;
	top: 20px;
	left: 700px;
}

#u10476
{
	z-index: 226;
	width: 50px;
	margin-right: -10000px;
	margin-top: 13px;
}

#u10485
{
	width: 39px;
	padding-bottom: 16px;
	top: 853px;
	left: 5px;
}

#u10485:hover
{
	margin: 0px;
}

#u10486
{
	z-index: 228;
	width: 23px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 4px;
}

#u10480
{
	width: 50px;
	padding-bottom: 14px;
	top: -13px;
}

#u10485.PamphletThumbSelected,#u10480:hover
{
	margin: 0px;
}

#u10481
{
	z-index: 230;
	width: 28px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 11px;
}

#u10483
{
	z-index: 231;
	width: 28px;
	height: 3px;
}

#u10480.PamphletThumbSelected,#u10480:hover #u10483
{
	margin: 0px;
}

#u10482
{
	z-index: 232;
	width: 28px;
	height: 3px;
	margin-top: 7px;
}

#u10480:hover #u10482
{
	margin: 7px 0px 0px;
}

#u10484
{
	z-index: 233;
	width: 28px;
	height: 3px;
	margin-top: 7px;
}

#u10480.PamphletThumbSelected #u10482,#u10480:hover #u10484
{
	margin: 7px 0px 0px;
}

#u10480.PamphletThumbSelected #u10484
{
	margin: 7px 0px 0px;
}

#u10477
{
	width: 50px;
	top: 106px;
}

#u10480.PamphletThumbSelected #u10483,#u10477:hover
{
	margin: 0px;
}

#u10477.PamphletThumbSelected
{
	margin: 0px;
}

#u10478
{
	z-index: 235;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
}

#u10439popup
{
	z-index: 236;
}

#u10439
{
	width: 310px;
	top: -20px;
	left: -330px;
}

#u10440
{
	z-index: 237;
	width: 186px;
	height: 757px;
	margin-right: -10000px;
	padding: 16px 88px 196px 36px;
}

#u10442-4
{
	z-index: 299;
	width: 151px;
	min-height: 26px;
	margin-left: 13px;
}

#u10441-61
{
	z-index: 238;
	width: 186px;
	min-height: 706px;
	left: -1px;
	margin-top: 22px;
}

#u10446
{
	z-index: 303;
	width: 295px;
	height: 902px;
	margin-right: -10000px;
	padding: 15px 9px 52px 6px;
}

#u10465-4
{
	z-index: 304;
	width: 151px;
	min-height: 26px;
	margin-left: 41px;
}

#menuu11416
{
	z-index: 308;
	width: 295px;
	margin-top: 7px;
}

#u11532
{
	width: 295px;
}

#u11535
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11535:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11535:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11427
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11535.MuseMenuActive,#u11427:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11427:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11521
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11427.MuseMenuActive,#u11521:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11521:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11456
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11521.MuseMenuActive,#u11456:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11456:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11463
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11456.MuseMenuActive,#u11463:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11463:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15187
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11463.MuseMenuActive,#u15187:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15187:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11477
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u15187.MuseMenuActive,#u11477:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11477:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11617
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11477.MuseMenuActive,#u11617:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11617:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11472
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11617.MuseMenuActive,#u11472:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11472:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11512
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11472.MuseMenuActive,#u11512:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11512:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11603
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11512.MuseMenuActive,#u11603:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11603:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15079
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11603.MuseMenuActive,#u15079:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15079:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11584
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u15079.MuseMenuActive,#u11584:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11584:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u14438
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11584.MuseMenuActive,#u14438:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u14438:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11612
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u14438.MuseMenuActive,#u11612:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11612:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11554
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u11612.MuseMenuActive,#u11554:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11554:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11537-4,#u11428-4,#u11523-4,#u11459-4,#u11465-4,#u15190-4,#u11480-4,#u11618-4,#u11474-4,#u11513-4,#u11604-4,#u15080-4,#u11587-4,#u14439-4,#u11614-4,#u11555-4
{
	width: 295px;
	min-height: 17px;
	margin-right: -10000px;
	top: 2px;
}

#u11484
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11554.MuseMenuActive,#u11484:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11484:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11526
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11484.MuseMenuActive,#u11526:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11526:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11507
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11526.MuseMenuActive,#u11507:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11507:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11420
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11507.MuseMenuActive,#u11420:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11420:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11500
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11420.MuseMenuActive,#u11500:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11500:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15004
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11500.MuseMenuActive,#u15004:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15004:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11542
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u15004.MuseMenuActive,#u11542:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11542:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11493
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11542.MuseMenuActive,#u11493:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11493:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11451
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11493.MuseMenuActive,#u11451:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11451:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11577
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11451.MuseMenuActive,#u11577:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11577:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11561
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11577.MuseMenuActive,#u11561:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11561:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11591
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11561.MuseMenuActive,#u11591:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11591:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11568
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11591.MuseMenuActive,#u11568:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11568:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11547
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11568.MuseMenuActive,#u11547:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11547:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11442
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11547.MuseMenuActive,#u11442:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11442:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15114
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11442.MuseMenuActive,#u15114:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15114:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11598
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u15114.MuseMenuActive,#u11598:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11598:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11424,#u11518,#u11455,#u11462,#u15186,#u11476,#u11616,#u11469,#u11511,#u11602,#u15076,#u11581,#u14435,#u11609,#u11553,#u11483,#u11525,#u11504,#u11417,#u11497,#u15003,#u11539,#u11490,#u11448,#u11574,#u11560,#u11588,#u11567,#u11546,#u11441,#u15113,#u11595,#u15134
{
	width: 295px;
	margin-top: 2px;
}

#u15135
{
	width: 295px;
	min-height: 17px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u11598.MuseMenuActive,#u15135:hover
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15135:active
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u15135.MuseMenuActive
{
	width: 295px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11485-4,#u11527-4,#u11509-4,#u11423-4,#u11501-4,#u15007-4,#u11545-4,#u11494-4,#u11454-4,#u11580-4,#u11564-4,#u11594-4,#u11571-4,#u11550-4,#u11443-4,#u15115-4,#u11600-4,#u15137-4
{
	width: 295px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u10443
{
	z-index: 513;
	width: 310px;
	height: 969px;
	margin-right: -10000px;
}

#u15583
{
	z-index: 514;
	width: 250px;
	min-height: 345px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 30px;
}

#u11248
{
	z-index: 220;
	width: 50px;
	top: 806px;
	left: 699px;
}

#u11249
{
	z-index: 221;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
}

#u17745
{
	z-index: 515;
	width: 40px;
	min-height: 162px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 265px;
	left: 704px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

